local fn = _gn(0x92D619E420858204)
--- REMOVE_VEHICLE_MOD
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.RemoveVehicleMod(vehicle, modType)
	return fn(vehicle, modType)
end
